Subject: FW: EOL
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 07:03:58 -0700 (PDT)

Can one of you make sure LT-SERC is still an active book (if not, have it reactivated) and coordinate with TJae regarding the EOL ID.  John may still be set up in EnPower, I am not sure that his access was ever taken away, but we need to have his trader ID attached to LT-SERC.

Let me know if you have any questions.

Stacey

 -----Original Message-----
From: 	Suarez, John  
Sent:	Tuesday, October 23, 2001 8:42 AM
To:	Black, Tamara Jae; White, Stacey W.
Subject:	EOL 

Stacey/TJ:

I need to be setup on EOL with the appropriate book for  SOCO (EPMI-LT-SERC?).  I start on Monday Oct. 29th.

Let me know if you need additional information.

Thanks.

John D. Suarez
Enron Broadband Services
(713) 853-5267 work
(713) 443-5267 mobile
(877) 597-0646 pager 
email: [email-masked]